Bug 834805 - [abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7149ed7926d21e8ff304eb1dede...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 14:34 EDT by David Radice
Modified: 2013-08-01 02:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:44:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.08 KB, text/plain)
2012-06-23 14:34 EDT, David Radice
no flags Details
File: backtrace (99.70 KB, text/plain)
2012-06-23 14:34 EDT, David Radice
no flags Details
File: xsession_errors (23.62 KB, text/plain)
2012-06-23 14:34 EDT, David Radice
no flags Details
File: maps (110.46 KB, text/plain)
2012-06-23 14:34 EDT, David Radice
no flags Details
File: dso_list (22.72 KB, text/plain)
2012-06-23 14:34 EDT, David Radice
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-06-23 14:34 EDT, David Radice
no flags Details

  None (edit)
Description David Radice 2012-06-23 14:34:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc17.x86_64
pid:            2713
pwd:            /home/davide
time:           Tue 19 Jun 2012 01:19:13 PM PDT
uid:            1000
username:       davide

backtrace:      Text file, 102093 bytes
build_ids:      Text file, 7462 bytes
core_backtrace: Text file, 6229 bytes
dso_list:       Text file, 23266 bytes
maps:           Text file, 113115 bytes
xsession_errors: Text file, 24187 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/davide/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=thinkpad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/davide/keyring-MdX538
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=davide
:USERNAME=davide
:MAIL=/var/spool/mail/davide
:PATH=/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/lib64/openmpi/bin:/home/davide/Projects/scidata/examples:/opt/matlab/R2010a/bin:/opt/mathematica/8.0/Executables:/home/davide/local/mendeleydesktop/bin:/home/davide/.local/bin:/home/davide/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/davide
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=896
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/davide
:SHLVL=1
:PYTHONPATH=:/home/davide/Projects/scidata:.:/usr/local/lib/python2.7/site-packages:/usr/local/lib64/python2.7/site-packages
:LOGNAME=davide
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VoKEw0aeXA,guid=f8771cb48878bf362735a89500000062
:MODULESHOME=/usr/share/Modules
:OMP_NUM_THREADS=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/davide
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-davide-sLopGL/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/900,unix/unix:/tmp/.ICE-unix/900
:SSH_AUTH_SOCK=/run/user/davide/keyring-MdX538/ssh
:GPG_AGENT_INFO=/run/user/davide/keyring-MdX538/gpg:0:1
:DESKTOP_AUTOSTART_ID=1019aa9ff25f8bc56d134012075542847500000009000000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30660                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30660                30660                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/davide/.xsession-errors
:pos:	371727
:flags:	0102002
:2:/home/davide/.xsession-errors
:pos:	371727
:flags:	0102002
:3:pipe:[77967]
:pos:	0
:flags:	04000
:4:pipe:[77967]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[77968]
:pos:	0
:flags:	02004002
:7:socket:[77973]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[76575]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[76577]
:pos:	0
:flags:	02004002
:13:pipe:[76579]
:pos:	0
:flags:	02004000
:14:pipe:[76579]
:pos:	0
:flags:	02004001
:15:socket:[76584]
:pos:	0
:flags:	02004002
:16:socket:[76690]
:pos:	0
:flags:	02004002
:17:socket:[76586]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[76607]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffilT0Bly (deleted)
:pos:	0
:flags:	0100002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:socket:[78063]
:pos:	0
:flags:	02004002
:24:socket:[78066]
:pos:	0
:flags:	02004002
:25:socket:[78067]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:/dev/rfkill
:pos:	0
:flags:	0104002
:28:pipe:[76693]
:pos:	0
:flags:	01
:29:socket:[78116]
:pos:	0
:flags:	02004002
:30:socket:[78071]
:pos:	0
:flags:	02004002
:31:socket:[78117]
:pos:	0
:flags:	02004002
:32:socket:[78118]
:pos:	0
:flags:	02004002
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:pipe:[79844]
:pos:	0
:flags:	02004000
:36:pipe:[79844]
:pos:	0
:flags:	02004001
:37:socket:[80465]
:pos:	0
:flags:	02004002
:38:/home/davide/.cache/event-sound-cache.tdb.f089de25a3fca6988180dac10000000a.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002

var_log_messages:
:Jun 18 20:41:45 localhost dbus-daemon[695]: dbus[695]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.54" (uid=1000 pid=1135 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=586 comm="/usr/sbin/bluetoothd -n ")
:Jun 18 20:41:45 localhost dbus[695]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.54" (uid=1000 pid=1135 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=586 comm="/usr/sbin/bluetoothd -n ")
:Jun 19 09:52:46 localhost kernel: [ 4110.027574] gnome-shell[1125] trap int3 ip:381164e851 sp:7fff1c0101f0 error:0
:Jun 19 09:52:48 localhost abrt[2701]: Saved core dump of pid 1125 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-19-09:52:46-1125 (219045888 bytes)
:Jun 19 09:52:49 localhost gnome-session[900]: WARNING: Application 'gnome-shell.desktop' killed by signal 5
:Jun 19 13:19:13 localhost kernel: [16496.689226] gnome-shell[2713] trap int3 ip:381164e851 sp:7fff970d8800 error:0
:Jun 19 13:19:15 localhost abrt[9486]: Saved core dump of pid 2713 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-19-13:19:13-2713 (202174464 bytes)
:Jun 19 13:19:15 localhost gnome-session[900]: WARNING: Application 'gnome-shell.desktop' killed by signal 5
Comment 1 David Radice 2012-06-23 14:34:46 EDT
Created attachment 593926 [details]
File: core_backtrace
Comment 2 David Radice 2012-06-23 14:34:47 EDT
Created attachment 593927 [details]
File: backtrace
Comment 3 David Radice 2012-06-23 14:34:49 EDT
Created attachment 593928 [details]
File: xsession_errors
Comment 4 David Radice 2012-06-23 14:34:50 EDT
Created attachment 593929 [details]
File: maps
Comment 5 David Radice 2012-06-23 14:34:51 EDT
Created attachment 593930 [details]
File: dso_list
Comment 6 David Radice 2012-06-23 14:34:52 EDT
Created attachment 593931 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-07-03 21:49:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:44:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.